/*ALL PAGES*/
body{
	min-width:570px;
}

.topline{
	border-top:1px solid #98a4a5;	
}

#banner-top{
	display:block;
	text-decoration:none;
	width:100%;
	height:180px;
	overflow:hidden;
}

#banner-top .ad{
	display:block;
	max-width:1920px;
	margin:0 auto;
	height:180px;
	background-size:cover;
	background-position:top center;
	opacity:0;
}

#banner-top .ad.expandable{
	height:380px;	
}

/* 1.75% =  (180-135) / 2560 */

@media screen and (min-width: 1920px){
	#banner-top .ad{
		max-width:2560px;
		background-size: 2560px;
		background-position: center -30px;
	}	
}





.banner-inner{
	margin:0 auto;
	max-width:1110px;
	height:270px;
	overflow:hidden;
	padding:0 5px;
}

.banner-inner .ad{
	display:block;
	height:270px;
	background-size:cover;
	background-position:top center;	
}

.main-image{
	display:block;
	max-width:1110px;
	margin:0 auto;
}

.main-image img{
	width:100%;
	
}

.main-image.crop{
	overflow:hidden;
	background-size:cover;
	background-position:top center;		
}

.main-image.crop img{
	opacity:0;
	width:1100px;
}


.main-info{
	text-align:center;	
}

.main-title{
	text-align:center;
	font-size: 30px;
	line-height:42px;
	padding:0 10px 25px;
}

.main-text{
	margin:0 auto;
	font-size:20px;
	max-width:700px;
	padding:0 10px;
	
}

.secondary-text{
	text-align:center;
	font-size:17px;
	margin-bottom:60px;
}


.section{
	border-top: 1px solid #5A6E70;	
	padding-top:60px;	
}

.section.noline{
	border-top:none;
}


.section.pb-normal{
	padding-bottom:60px; /* padding-top minus 10 */
}

.section.pb-minus-10{
	padding-bottom:50px; /* padding-top minus 10 */
}

.page_content + .section, .page_inner + .section{ /*section preceeded by page_content bkg-gray*/
	margin-top:0;
	border:none;
}

.medium-title{
	text-align:center;
	font-size:20px;
	line-height:1em;
	letter-spacing:.27em;	
	font-weight:normal;	
	color:#8d999b;
}

h1.section-title{
	font-weight:normal;
	margin-bottom: 60px;
	font-size: 16px;
	line-height: 1em;
	letter-spacing: 0.27em;
	color: #5A6C70;
	text-align: center;
	text-transform:uppercase;
}

h1.section-title.multiline{
	margin-bottom:40px;
}

/*ITEM*/
.section-title .item{
	display:inline-block;	
	margin:0 25px;
	color:#52555E;
	transition: all 0.3s linear 0s;	
}

.section-title.multiline .item{
	margin-bottom:20px;
}

@media screen and (max-width: 1020px) { 
	.section-title .item{
		margin-left:5px;
		margin-right:5px;
	}
}

@media screen and (max-width: 820px) { 
	.section-title .item{
		margin-left:5px;
		margin-right:5px;
		letter-spacing:0.05em;
	}
}


.section-title .item.active, .section-title .item:hover{
	color: #F0534B;
} 



.section-divide {
	padding:60px 0 25px;	
	height: 40px;
	text-align: center;
}	

.line40 {
	height: 40px;
	background-image:url("../images/line40.png");
	background-repeat:repeat-x;
}

.section-divide .button {
	width: 270px; 
}


.testing-server{
	position:absolute;
	top:10px;
	left:10px;
	background-color:rgba(255,255,255,0.5);
	color:#F00;
	padding:3px;
	font-weight:bold;
	font-size:20px;
}

/*DOCTITLE*/

h1.doctitle{
	text-align:center;
	color: #F0534B;
	font-size: 30px;
	padding:40px 0;
	line-height:40px;
	font-weight:normal;
}

.paint-green h1.doctitle{
	color: #00A550;		
}

/*EXPAND*/
.expand{
	cursor:pointer;
}

.expand span.close{
	display:none;
}

.expand.open span.open{
	display:none;
}

.expand.open span.close{
	display:inline;
}

.expandTarget{
	display:none;
}

.expandTarget.open{
	display:block;
}

.span.expandTarget.open, span.expandTarget.open{
	display:inline-block;	
}

/*LOGIN_ONLY / NOLOGIN_ONLY*/

.login_only,
.login_user_only,
.login_shop_only,
.login_admin_only{display:none !important;}
body.login .nologin_only{display:none !important;}

body.login .login_only,
body.login_user .login_user_only,
body.login_shop .login_shop_only,
body.login_admin .login_admin_only{display:inline-block !important; }


/*SWITCH*/
.switch{
	cursor:pointer;
}

.switch-target{
	display:none;
	position:absolute;
}

.switch-target.active{
	display:block;
	position:static;
}



/*CENTER ALIGN VERT/HORIZONTAL*/

.div-cover{
	position:absolute;
	display:table;
	width:100%;
	height:100%;
	z-index:2;
}


.div-middle{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}





/*THUMBS*/
.thumb{
	display:block;
	float:left;
	width:270px;
	height:305px;
	margin:0 5px 10px;
	overflow:hidden;
}

.slide.thumb-type-shop{
	width:270px;
	height:305px;
	background-color:transparent;	
}

.thumb-type-product,.slide.thumb-type-product{
	text-align: center;
	width:270px;	
	height:451px;
	background-color:transparent;
}

.thumb-type-tall{
	height:353px;  /*  305 + 24 + 24*/	
}


.thumbs-inline .thumb{
	float:none;
	display:inline-block;
	
}

.thumb.img-only{
	height:auto;	
	overflow:hidden;
}


.thumb.img-only .img{
	width:100%;
	height:auto;
	
}



.thumb .hover{
	opacity:0;
	transition: opacity 0.1s linear 0s;
}

.thumb:hover .hover{
	opacity:1;
}

.thumb .shade, .hover-target:hover .shade-on-hover{
	background-color:rgba(0,0,0,0.5)
}


.hover-target .shade-on-hover .text-hover{
	transition: opacity 0.1s linear 0s;
	display:none;
}


.hover-target:hover .shade-on-hover .text{
	display:none;
}

.hover-target:hover .shade-on-hover .text-hover{
	display:block;
}






.thumb .img{
	display:block;
	position:relative;
	width:270px;
	height:180px;
	background-size:cover;
	background-position:center center;	
}



.thumb .img-hover{
	position:absolute;
	width:270px;
	height:180px;
	background-size:cover;
	opacity:0;
    transition:all 0.3s linear 0s;	
}

.thumb:hover .img-hover{
	opacity:1;
}

.thumb .name{
	display:block;
	text-transform:uppercase;
	padding-top: 25px;
	font-size: 15px;
	letter-spacing: 0.12em;
	text-align: center;
	line-height:24px;
}

.thumb .desc{
	display:block;
	padding:4px 5px 0;
	line-height: 24px;
	font-size: 16px;
	text-align: center;
	color: #58585B;	
	overflow:hidden;
	margin:0 auto;
}

.thumb .desc p{
	line-height: 24px;
	font-size: 16px;
	text-align: center;
	color: #58585B;	
	
}


.thumb .priceline{
	line-height:24px;
	font-size: 16px;	
	text-align:center;
}

.thumb-type-tall .priceline{
	font-weight:bold;
	color: #00A550;
}

.thumb-type-product .priceline{
	padding:12px 0 12px; 
}

.thumb-type-product .name_desc{
	height:125px;  /* 25 padding + 24 * 4 lines  + 4 padding*/
}


.thumb_inner_banner .banner-inner{
	margin-bottom:10px;
}


.thumb_inner_banner.variant-shop .banner-inner{
	margin-bottom:40px;
}

.thumb_inner_banner.variant-guide .banner-inner{
	margin-bottom:30px;
}


.thumb-type-double{
	width:550px;
	height:492px;
}


.thumb-type-double .img{
	width:550px;
	height:367px;
}


.debug_info{
	background-color:rgba(255,255,255,0.9);
	position:absolute;
	width:100%;
	padding:2px;
	font-size:12px;
	line-height:12px;
	color:#000;
	white-space:pre-line;
}

.debug_box{
	border:1px dashed #000;
	width:100%;
	height:200px;
	overflow:scroll;
	font-size:12px;
	line-height:12px;
}


/* PAGE */

.page_content{
	background-color: #F9F9F9;
	padding-bottom:40px;
	margin-top:40px;	
}


.page_inner{
	padding:0 10px;
	max-width:1110px;
	margin:0 auto;
}

.page_inner.narrow{
	max-width:830px;
}

.split1{
	float:left;	
	width:550px;	
	margin-right:70px;
}

.split2{
	float:left;		
	width:490px;	
}

.page_message{
	text-align:center;
	margin:0 auto 60px;
	font-size:20px;
}

/* LOGIN */
.login_form{
	position:relative;
	margin:0 auto;
	width:510px;
}

.login_image{
	position: relative;
	width: 260px;
	height: 120px;
	margin: 10px auto 0px;
	background-image: url("../data/_system/login.png");
	background-size:cover;
}

.login_title{
	padding:25px 0 50px;
	font-size: 20px;
	line-height: 1.5em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.24em;
	font-weight:normal;
}

.login_message{
	font-style: italic;
	padding-top: 20px;
	margin-bottom: -20px;
}


/*SHOPDETAIL*/

#shopdetail{
	text-align:center;
	
}



#slideshow-profile{
	height:405px;
}

#slideshow-profile .slide {
	width:270px;
	height:405px;	
}

#shopdetail .shop-title{
	display:inline-block;
	line-height:1.4em;
	text-align:center;
	padding:40px 0 20px;
	font-size: 38px;
	text-transform: uppercase;
	letter-spacing: 0.14em;
	color: #F0534B;	
}

#shopdetail .tagline{
	font-size: 18px;
	color: #F0534B;	
	padding-bottom:70px;
}



.deal_detail{
	text-align:center;
	font-size: 12px;
	color: #5a6e70;
	line-height: 18px;
	letter-spacing: 1px;
	text-transform:uppercase;
}

.deal_detail .deal_desc{
	border: 2px dashed #000;
	padding: 20px;
}	

.deal_detail .deal-badge{
	margin:0 auto 20px;
}

#shopdetail .shop_actions .sharebar{
	padding-top:0;
}

#shopdetail .shop_actions .region{
	padding-bottom:30px;
}



a#set_favourite{
	display:block;
    width: 180px;
    height: 30px;
    background-image: url('/shop/data/_system/favourites-add.png');
	background-size:cover;
    margin: 20px auto 30px;
}

a#set_favourite.active{
   background-image: url('/shop/data/_system/favourites-remove.png');	
}


a#set_favourite.active i{
	display:inline-block;
	font-style:normal;
}



#shopdetail .shop_desc{
	text-align:left;	
}




#shopdetail .shop_desc .quote_text{
	text-align:center;
	font-size: 24px;
	line-height: 1.4em;
	color: #f0534b;
	padding-top:30px;
}

#shopdetail .shop_desc .quote_author{
	font-size: 14px;
	line-height: 1.4em;
	color: #f0534b;
	text-align:center;
}

#interview_posts .post{
	text-align:left;
	
}

#slideshow-blog-posts .slide.pp-post{
	width:270px;
	
}

@media screen and (min-width: 1149px) { /* 1120 + 30 scrollbar */
	#shopdetail .shop_desc .quote_text{
		text-align:left;
	}

	#shopdetail .shop_desc .quote_author{
		text-align:left;
	}

	#shopdetail .shop_actions{
		width:355px;
		padding-right:20px;
		padding-bottom:20px;
		text-align:left;
	}
	
	.shop_actions .award-badge{
		margin-left:0;
	}
	
	.deal_detail{
		text-align:left;
	}

	.deal_detail .deal-badge{
		margin:0 0 20px;
	}	

	a#set_favourite{
		margin: 30px 0;
	}
	

	#shopdetail .shop_actions .sharebar .title{
		text-align:left;
	}
	
	#shopdetail .shop_actions .sharebar .icons-wrap{
		text-align:left;
		margin-left:-15px;
	}
	
	#shopdetail .shop_actions .sharebar  #tags-switch-target{
		padding-left:15px;
	}	

	#shopdetail .shop_actions{
		float:left;
	}

	#shopdetail .shop_desc{
		width:735px;
		float:left;
		-webkit-column-count:2; /* Chrome, Safari, Opera */
		-moz-column-count:2; /* Firefox */	
		columns:2;
		-webkit-column-gap:25px; /* Chrome, Safari, Opera */
		-moz-column-gap:25px; /* Firefox */	
		column-gap:25px;
	}

}

/*WIN*/
#win .page_text{
	margin:0 auto;
	max-width:610px;
	text-align:center;
	margin-bottom:34px;
}


#win .page_text2{
	text-align:center;
	margin:0 auto;
	max-width:470px;
	padding-top:70px;
}

#win .page_text2 *{
	font-size: 15px;
	line-height: 1.4em;
}

#win .page_text2 h3{
	margin-bottom: 20px;
	font-size: 15px;
	letter-spacing: .18em;
	color: #f0534b;
	font-weight:normal;
}


#win .thumb{
	width:550px;
	height:auto;
	margin:0 5px 50px;
}

#win .thumb .img{
	width:550px;
	height:367px;	
}

#win .thumb .badge{
	position: absolute;
	width: 60px;
	height:60px;
	top: 10px;
	left: 10px;
	background-image:url("../data/_system/badge-win.png");
	background-size:cover;
	z-index:3;
}
#win .thumb .name{
	padding-top:35px;
}

#win .thumb .desc{
	padding-top:10px;	
	width:350px;
}

#win .thumb .desc, #win .thumb .desc *{
	font-size:15px;
	line-height:21px;
}

#win .thumb .div-middle{
	color: #FFF;
	transition: all 0.1s linear 0s;
	background-color: rgba(0, 0, 0, 0.2);
}

#win .thumb .div-middle .text{
	font-size: 36px;	
	line-height: 1em;
}

#win .thumb .div-middle .text-hover{
	font-size: 120px;	
	line-height: 1em;
	font-family: cattiesaltregular;	
}


#win .thumb .bottom{
	margin-top:50px;
	text-align:center;
}

/*TOP 10*/
#top_thumbs{

		
}

/*only show 4 or 2 columns */
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	#top_thumbs.cols-4{width:560px;}
}

#top_thumbs .thumb{
	height:280px;
	
}

#top_thumbs .thumb .name{
	height:auto;
	letter-spacing:0.14em;
	white-space:normal;
	padding-top:10px;
}

#top_thumbs .thumb .desc{

}

#top_thumbs .thumb .text{
    font-size: 38px;
    letter-spacing: 0;
    color: #fff;
    font-family: cattiesregular;
}



.thumb.top_image{
	width:405px;
	margin:0 72px 10px 73px;
	background-size:contain;
	background-position:top center;
}

.screen-not-wide .thumb.top_image{
	float:none;
	margin:0 auto 60px;
	height:270px;
	
}

.thumb.top{
	height:405px;
}


/*SHAREBAR*/
.sharebar{
	text-align:center;
	margin:0 auto;
	padding-top:35px;
}

.sharebar.compact{
	padding-top:20px;
}



.sharebar .title{
	padding-bottom:20px;
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 0.18em;
	text-align: center;
}

.sharebar .icon{
	margin:0 15px;
}

.sharebar .icons-wrap{
	min-height:32px;
	position:relative;
}

.sharebar .switch-target{
	width:100%;
}

.sharebar  #tags-switch-target{
	
}

/*DEALS*/

.deal-badge{
	display:table;
	width: 90px;
	height:90px;
	background-image: url('/shop/images/star.png');
	background-size: cover;
}

.deal-badge b{
	display:table-cell;
	width: 50px;
	height:40px;
	padding:17px 10px 15px 13px;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	color:#777;
	font-size:12px;
	line-height:20px;
	letter-spacing:0.1em;
}

.thumb .deal-badge{
	position: absolute;	
	z-index:3;
	margin-left: -10px;
	margin-top: -20px;
	pointer-events: none;	
}


/*ABOUT*/

.about-item{
	background-color:#FDE5E3;
}

.about-item.paint-green{
	background-color:#D9F1E4;
}

.about-item .img{
	width:550px;
	height:367px;
	background-position:center center;
	background-size:cover;
}

.about-item .desc{
	padding:40px 30px;
	text-align:center;
}

.about-item .name{
	font-size: 26px;
	letter-spacing: 0px;
	line-height:37px;
}

.about-item .location{
	font-size: 20px;
	letter-spacing: 0px;
	line-height:28px;
	color: #5a6e70;	
}

.about-item hr{
	height:30px;
	margin-bottom:15px;
}

.about-item .follow-title{
	font-size: 13px;
	line-height:29px;
	letter-spacing: .17em;
}

.about-item .follow-icons{
	padding-top:20px;
	height:25px;
}

.about-item .follow-icons .icon{
	margin:0 10px;
}

.about-item .text{
	padding:45px 0;
}

.about-item .read_blog_posts{
	display:block;
	padding:20px 10px 30px;
	font-size: 26px;
	letter-spacing: 0px;
	line-height:37px;
}

.about-main-image{
	position:relative;
	height:550px;
	background-position:center center;
	background-size:cover;
	
	color: #FFF;
	font-size:32px;
	line-height:72px;
	
	 text-shadow: 0px 0px 5px rgba(0,0,0,0.2);

	
}

.about-intro{
	background-color:#FCD3C7;
	padding:60px 0 22px;
	color: #573438;	
}

.about-intro .inner{
	text-align:center;
	margin:0 auto;
	padding:0px 40px;	
}

.about-intro p{
	line-height:50px;
	font-size:30px;
}

.about-intro p a{
	text-decoration:underline;
	color: #573438;		
}



#about-text{
	background-color:#86D1D4;
	padding:60px 0 25px;
}

#about-text .inner{
	margin:0 auto;
	padding:0 40px;
}

#about-text, #about-text p{
	line-height:50px;
	font-size:30px;
	color: #FFFF00;
	text-align:center;
}

/*
#about-text p a{
	text-decoration:underline;
	color: #FFFF00;		
}
*/

#about-expand{
	font-size:16px;	
	color: #FFFF00;	
	letter-spacing: 0.27em;
}

/* 280 * 2 */
@media screen and (max-width: 870px) { /* 840 + 30 scrollbar */
	.about-intro{
		padding-bottom:29px;
	}
	.about-intro p{
		font-size:22px;
		line-height:36px;
	}
	
	
	#about-text, #about-text p{
		line-height:36px;
		font-size:22px;		
		
	}
}


#explore-list{
	max-width:840px;
	
}

.explore-item{
	display:block;
	width:280px;
	height:280px;
	float:left;
}

.explore-item .inner{
	display:block;
	position:relative;
	width:240px;
	height:240px;
	margin-left:20px;
	margin-top:20px;
	background-position:center center;
	background-size:cover;
	color:#FFFF00;
}

.explore-item .inner .mask{
	position:absolute;
	width:100%;
	height:100%;
	background-image:url('/shop/images/circle-mask.png?v2');
	background-size:240px 240px;
	
	
	
}

.explore-item .inner .div-middle, textarea.about_explore_block{
	font-size:20px;
	text-align:center;
	line-height:25px;
	
}

.explore-item .inner .div-middle{
	text-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

textarea.about_explore_block{
	min-width:200px;
	width:200px;
	height:130px;	

}



/*LOCATOR*/

#locator{
	border-top:1px solid #98a4a5;
	padding:20px 0 0;
	text-align:left;
	color: #98a4a5;	
	font-size: 16px;
	line-height:20px;	
}

#locator a{
	color: #98a4a5;
}

#locator.noline{
	border-top:none;

}


/*FAVORITES*/
.thumb-type-fav{
	text-align:center;
	height:400px;
}

.thumb-type-fav .desc{
	height:96px;
}

/*SITE-INDEX*/

#site-index h2{
	padding-bottom:40px;
	
}

.cols-index{
		-webkit-column-count:4; /* Chrome, Safari, Opera */
		-moz-column-count:4; /* Firefox */	
		columns:4;
		-webkit-column-gap:25px; /* Chrome, Safari, Opera */
		-moz-column-gap:25px; /* Firefox */	
		column-gap:25px;	
	
	
	
}

/* 280 * 3 */
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.cols-index{
		-webkit-column-count:3; /* Chrome, Safari, Opera */
		-moz-column-count:3; /* Firefox */	
		columns:3;
	}
}



/* 280 * 2 */
@media screen and (max-width: 870px) { /* 840 + 30 scrollbar */
	.cols-index{
		-webkit-column-count:2; /* Chrome, Safari, Opera */
		-moz-column-count:2; /* Firefox */	
		columns:2;
	}
}


/*REFINE*/

#refine-expand{
	width:150px;
	padding-right:36px;
	line-height:20px;
	height:20px;
	float:right;
	margin-top:20px;
	text-align:right;
	background-size:26px 16px;
	background-repeat: no-repeat;
	background-position: right center;
	background-image: url('/shop/images/mm_down.png');
	letter-spacing:1.6px;	
	opacity:0.54;  /* convert gray from  ~58 to A4 */

}

#refine-expand.open{
	background-image: url('/shop/images/mm_up.png');
}

#refine-expand-target{
	position:absolute;
	margin-top:52px;
	padding-top:20px;
	background-color:rgba(255,255,255,0.95);
	z-index:10;
}

.refine-title{
	font-size:20px;
	line-height:40px;
}

.refine-list{
	padding-bottom:20px;
}

.refine-list a{
	display:inline-block;
	width:135px;
	color: #98a4a5;
	white-space:nowrap;
	line-height:30px;
	
}

/*TAGS*/

.tag-list{
	text-align:center;
	padding-top:35px;
	
}


.tag-list .title{
	padding-top:35px;
	padding-bottom: 20px;
	font-size: 15px;
	letter-spacing: 0.18em;	
	
}

.tag-list a.tag{
	display:inline-block;
	margin-right:10px;
	
}



/*MOBILE/SMALL SCREENS*/
@media screen and (max-width: 1150px) { /* 1120 + 30 scrollbar */
	.page_content{ margin-top:0;}	
	.split1{ float:none;	margin:0 auto 30px; }
	.split2{ float:none;	margin:0 auto 20px; width:550px; }	

}


/*INVISIBLE RECAPTCHA*/
.inv-recaptcha-holder .grecaptcha-badge{
	z-index:100;
}
